Fork me on GitHub

Reactor Dependency Convergence

Legend:
[Error] At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 9
Number of dependencies (NOD): 148
Number of unique artifacts (NOA): 160
Number of version-conflicting artifacts (NOC): 7
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): [Error] 92 %
Ready for release (100% convergence and no SNAPSHOTS): [Error] Error
You do not have 100% convergence.

Dependencies used in modules

com.fasterxml.jackson.core:jackson-core

[Error]
2.8.10
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:jar:2.8.11:provided
          \- com.fasterxml.jackson.core:jackson-databind:jar:2.8.11:provided
             \- (com.fasterxml.jackson.core:jackson-core:jar:2.8.10:provided - omitted for conflict with 2.8.11)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:jar:2.8.11:provided
          \- com.fasterxml.jackson.core:jackson-databind:jar:2.8.11:provided
             \- (com.fasterxml.jackson.core:jackson-core:jar:2.8.10:provided - omitted for conflict with 2.8.11)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:jar:2.8.11:provided
          \- com.fasterxml.jackson.core:jackson-databind:jar:2.8.11:provided
             \- (com.fasterxml.jackson.core:jackson-core:jar:2.8.10:provided - omitted for conflict with 2.8.11)

2.8.11
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       +- com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:jar:2.8.11:provided
       |  +- com.fasterxml.jackson.jaxrs:jackson-jaxrs-base:jar:2.8.11:provided
       |  |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided - omitted for duplicate)
       |  +- (com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided - omitted for duplicate)
       |  \- com.fasterxml.jackson.module:jackson-module-jaxb-annotations:jar:2.8.11:provided
       |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided - omitted for duplicate)
       \- com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       +- com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:jar:2.8.11:provided
       |  +- com.fasterxml.jackson.jaxrs:jackson-jaxrs-base:jar:2.8.11:provided
       |  |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided - omitted for duplicate)
       |  +- (com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided - omitted for duplicate)
       |  \- com.fasterxml.jackson.module:jackson-module-jaxb-annotations:jar:2.8.11:provided
       |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided - omitted for duplicate)
       \- com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       +- com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:jar:2.8.11:provided
       |  +- com.fasterxml.jackson.jaxrs:jackson-jaxrs-base:jar:2.8.11:provided
       |  |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided - omitted for duplicate)
       |  +- (com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided - omitted for duplicate)
       |  \- com.fasterxml.jackson.module:jackson-module-jaxb-annotations:jar:2.8.11:provided
       |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided - omitted for duplicate)
       \- com.fasterxml.jackson.core:jackson-core:jar:2.8.11:provided

commons-beanutils:commons-beanutils

[Error]
1.8.0
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- (commons-beanutils:commons-beanutils:jar:1.8.0:provided - omitted for conflict with 1.9.3)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- (commons-beanutils:commons-beanutils:jar:1.8.0:provided - omitted for conflict with 1.9.3)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.onehippo.cms7:hippo-repository-provider:jar:4.2.12:provided
          \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
             \- (commons-beanutils:commons-beanutils:jar:1.8.0:provided - omitted for conflict with 1.9.3)

  4. org.onehippo.forge:externalresource-hst:jar:3.0.1
    \- org.onehippo.cms7.hst:hst-client:jar:4.2.11:provided
       \- commons-configuration:commons-configuration:jar:1.7:provided
          \- commons-digester:commons-digester:jar:1.8.1:provided
             \- (commons-beanutils:commons-beanutils:jar:1.8.0:provided - omitted for conflict with 1.9.3)

1.8.3
  1. org.onehippo.forge:externalresource-hst:jar:3.0.1
    \- org.onehippo.cms7.hst:hst-client:jar:4.2.11:provided
       \- commons-configuration:commons-configuration:jar:1.7:provided
          \- (commons-beanutils:commons-beanutils:jar:1.8.3:provided - omitted for conflict with 1.9.3)

1.9.3
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    +- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
    |  \- org.onehippo.cms7:hippo-repository-provider:jar:4.2.12:provided
    |     \- (commons-beanutils:commons-beanutils:jar:1.9.3:provided - omitted for duplicate)
    +- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
    |  \- commons-beanutils:commons-beanutils:jar:1.9.3:provided
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- (commons-beanutils:commons-beanutils:jar:1.9.3:provided - omitted for duplicate)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    +- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
    |  \- org.onehippo.cms7:hippo-repository-provider:jar:4.2.12:provided
    |     \- (commons-beanutils:commons-beanutils:jar:1.9.3:provided - omitted for duplicate)
    +- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
    |  \- commons-beanutils:commons-beanutils:jar:1.9.3:provided
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- (commons-beanutils:commons-beanutils:jar:1.9.3:provided - omitted for duplicate)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    +- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
    |  \- commons-beanutils:commons-beanutils:jar:1.9.3:provided
    +- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
    |  \- org.onehippo.cms7:hippo-repository-provider:jar:4.2.12:provided
    |     \- (commons-beanutils:commons-beanutils:jar:1.9.3:provided - omitted for duplicate)
    \- org.onehippo.cms7:hippo-cms-gallery-frontend:jar:4.2.16:provided
       \- org.onehippo.cms7:hippo-cms-builtin:jar:4.2.16:provided
          \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
             \- (commons-beanutils:commons-beanutils:jar:1.9.3:provided - omitted for duplicate)

  4. org.onehippo.forge:externalresource-hst:jar:3.0.1
    \- org.onehippo.cms7.hst:hst-client:jar:4.2.11:provided
       \- commons-beanutils:commons-beanutils:jar:1.9.3:provided

commons-codec:commons-codec

[Error]
1.11
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.onehippo.cms7:hippo-repository-tika:jar:4.2.12:provided
          \- org.apache.tika:tika-parsers:jar:1.19.1:provided
             \- (commons-codec:commons-codec:jar:1.11:provided - omitted for conflict with 1.4)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.onehippo.cms7:hippo-repository-tika:jar:4.2.12:provided
          \- org.apache.tika:tika-parsers:jar:1.19.1:provided
             \- (commons-codec:commons-codec:jar:1.11:provided - omitted for conflict with 1.4)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.onehippo.cms7:hippo-repository-tika:jar:4.2.12:provided
          \- org.apache.tika:tika-parsers:jar:1.19.1:provided
             \- (commons-codec:commons-codec:jar:1.11:provided - omitted for conflict with 1.9)

1.4
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    +- org.onehippo.forge:externalresource-api-utils:jar:3.0.1:compile
    |  \- org.apache.httpcomponents:httpclient:jar:4.5:compile
    |     \- commons-codec:commons-codec:jar:1.4:compile
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- (commons-codec:commons-codec:jar:1.4:compile - scope updated from provided; omitted for duplicate)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    +- org.onehippo.forge:externalresource-api-utils:jar:3.0.1:compile
    |  \- org.apache.httpcomponents:httpclient:jar:4.5:compile
    |     \- commons-codec:commons-codec:jar:1.4:compile
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- (commons-codec:commons-codec:jar:1.4:compile - scope updated from provided; omitted for duplicate)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- (commons-codec:commons-codec:jar:1.4:provided - omitted for conflict with 1.9)

1.9
  1. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.apache.httpcomponents:httpclient:jar:4.5:compile
       \- commons-codec:commons-codec:jar:1.9:compile

commons-collections:commons-collections

[Error]
3.2.1
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- (commons-collections:commons-collections:jar:3.2.1:provided - omitted for conflict with 3.2.2)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- (commons-collections:commons-collections:jar:3.2.1:provided - omitted for conflict with 3.2.2)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.onehippo.cms7:hippo-repository-provider:jar:4.2.12:provided
          \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
             \- (commons-collections:commons-collections:jar:3.2.1:provided - omitted for conflict with 3.2.2)

  4. org.onehippo.forge:externalresource-hst:jar:3.0.1
    \- org.onehippo.cms7.hst:hst-client:jar:4.2.11:provided
       \- commons-configuration:commons-configuration:jar:1.7:provided
          \- (commons-collections:commons-collections:jar:3.2.1:provided - omitted for conflict with 3.2.2)

3.2.2
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    +- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
    |  +- org.apache.jackrabbit:jackrabbit-core:jar:2.16.2-h3:provided
    |  |  \- commons-collections:commons-collections:jar:3.2.2:provided
    |  +- org.apache.jackrabbit:jackrabbit-spi-commons:jar:2.16.2-h3:provided
    |  |  \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)
    |  \- org.onehippo.cms7:hippo-repository-connector:jar:4.2.12:provided
    |     \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- commons-beanutils:commons-beanutils:jar:1.9.3:provided
          \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    +- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
    |  +- org.apache.jackrabbit:jackrabbit-core:jar:2.16.2-h3:provided
    |  |  \- commons-collections:commons-collections:jar:3.2.2:provided
    |  +- org.apache.jackrabbit:jackrabbit-spi-commons:jar:2.16.2-h3:provided
    |  |  \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)
    |  \- org.onehippo.cms7:hippo-repository-connector:jar:4.2.12:provided
    |     \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- commons-beanutils:commons-beanutils:jar:1.9.3:provided
          \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    +- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
    |  \- commons-beanutils:commons-beanutils:jar:1.9.3:provided
    |     \- commons-collections:commons-collections:jar:3.2.2:provided
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       +- org.apache.jackrabbit:jackrabbit-core:jar:2.16.2-h3:provided
       |  \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)
       +- org.apache.jackrabbit:jackrabbit-spi-commons:jar:2.16.2-h3:provided
       |  \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)
       \- org.onehippo.cms7:hippo-repository-connector:jar:4.2.12:provided
          \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)

  4. org.onehippo.forge:externalresource-hst:jar:3.0.1
    +- org.onehippo.cms7.hst:hst-content-beans:jar:4.2.11:provided
    |  \- commons-collections:commons-collections:jar:3.2.2:provided
    \- org.onehippo.cms7.hst:hst-client:jar:4.2.11:provided
       \- commons-beanutils:commons-beanutils:jar:1.9.3:provided
          \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)

commons-lang:commons-lang

[Error]
2.1
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- org.onehippo.yui:yui-2.xx-sources:jar:1.01.12:provided
          \- (commons-lang:commons-lang:jar:2.1:provided - omitted for conflict with 2.6)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- org.onehippo.yui:yui-2.xx-sources:jar:1.01.12:provided
          \- (commons-lang:commons-lang:jar:2.1:provided - omitted for conflict with 2.6)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-gallery-frontend:jar:4.2.16:provided
       \- org.onehippo.cms7:hippo-cms-builtin:jar:4.2.16:provided
          \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
             \- org.onehippo.yui:yui-2.xx-sources:jar:1.01.12:provided
                \- (commons-lang:commons-lang:jar:2.1:provided - omitted for conflict with 2.6)

2.3
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- net.sf.ezmorph:ezmorph:jar:1.0.6:provided
             \- (commons-lang:commons-lang:jar:2.3:provided - omitted for conflict with 2.6)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- net.sf.ezmorph:ezmorph:jar:1.0.6:provided
             \- (commons-lang:commons-lang:jar:2.3:provided - omitted for conflict with 2.6)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.onehippo.cms7:hippo-repository-provider:jar:4.2.12:provided
          \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
             \- net.sf.ezmorph:ezmorph:jar:1.0.6:provided
                \- (commons-lang:commons-lang:jar:2.3:provided - omitted for conflict with 2.6)

2.5
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- (commons-lang:commons-lang:jar:2.5:provided - omitted for conflict with 2.6)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- (commons-lang:commons-lang:jar:2.5:provided - omitted for conflict with 2.6)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.onehippo.cms7:hippo-repository-provider:jar:4.2.12:provided
          \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
             \- (commons-lang:commons-lang:jar:2.5:provided - omitted for conflict with 2.6)

2.6
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    +- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
    |  +- org.onehippo.cms7:hippo-repository-utilities:jar:4.2.12:provided
    |  |  \- (commons-lang:commons-lang:jar:2.6:provided - omitted for duplicate)
    |  +- commons-lang:commons-lang:jar:2.6:provided
    |  \- org.onehippo.cms7:hippo-cms7-utilities:jar:3.2.5:provided (version managed from 3.2.1)
    |     \- (commons-lang:commons-lang:jar:2.6:provided - omitted for duplicate)
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- (commons-lang:commons-lang:jar:2.6:provided - omitted for duplicate)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    +- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
    |  +- org.onehippo.cms7:hippo-repository-utilities:jar:4.2.12:provided
    |  |  \- (commons-lang:commons-lang:jar:2.6:provided - omitted for duplicate)
    |  +- commons-lang:commons-lang:jar:2.6:provided
    |  \- org.onehippo.cms7:hippo-cms7-utilities:jar:3.2.5:provided (version managed from 3.2.1)
    |     \- (commons-lang:commons-lang:jar:2.6:provided - omitted for duplicate)
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- (commons-lang:commons-lang:jar:2.6:provided - omitted for duplicate)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    +- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
    |  \- commons-lang:commons-lang:jar:2.6:provided
    +- org.onehippo.cms7:hippo-repository-workflow:jar:4.2.12:provided
    |  \- org.onehippo.cms7:hippo-repository-utilities:jar:4.2.12:provided
    |     \- (commons-lang:commons-lang:jar:2.6:provided - omitted for duplicate)
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       +- (commons-lang:commons-lang:jar:2.6:provided - omitted for duplicate)
       \- org.onehippo.cms7:hippo-cms7-utilities:jar:3.2.5:provided (version managed from 3.2.1)
          \- (commons-lang:commons-lang:jar:2.6:provided - omitted for duplicate)

org.apache.tika:tika-core

[Error]
1.18
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.apache.jackrabbit:jackrabbit-core:jar:2.16.2-h3:provided
          \- org.apache.tika:tika-core:jar:1.18:provided

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.apache.jackrabbit:jackrabbit-core:jar:2.16.2-h3:provided
          \- org.apache.tika:tika-core:jar:1.18:provided

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.apache.jackrabbit:jackrabbit-core:jar:2.16.2-h3:provided
          \- org.apache.tika:tika-core:jar:1.18:provided

1.19.1
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.onehippo.cms7:hippo-repository-tika:jar:4.2.12:provided
          +- (org.apache.tika:tika-core:jar:1.19.1:provided - omitted for conflict with 1.18)
          \- org.apache.tika:tika-parsers:jar:1.19.1:provided
             \- (org.apache.tika:tika-core:jar:1.19.1:provided - omitted for conflict with 1.18)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.onehippo.cms7:hippo-repository-tika:jar:4.2.12:provided
          +- (org.apache.tika:tika-core:jar:1.19.1:provided - omitted for conflict with 1.18)
          \- org.apache.tika:tika-parsers:jar:1.19.1:provided
             \- (org.apache.tika:tika-core:jar:1.19.1:provided - omitted for conflict with 1.18)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-repository-engine:jar:4.2.12:provided
       \- org.onehippo.cms7:hippo-repository-tika:jar:4.2.12:provided
          +- (org.apache.tika:tika-core:jar:1.19.1:provided - omitted for conflict with 1.18)
          \- org.apache.tika:tika-parsers:jar:1.19.1:provided
             \- (org.apache.tika:tika-core:jar:1.19.1:provided - omitted for conflict with 1.18)

org.apache.wicket:wicket-core

[Error]
6.28.0
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- org.wicketstuff:wicketstuff-input-events:jar:6.28.0:provided
          \- org.apache.wicket:wicket:pom:6.28.0:provided
             \- (org.apache.wicket:wicket-core:jar:6.28.0:provided - omitted for conflict with 6.30.0)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
       \- org.wicketstuff:wicketstuff-input-events:jar:6.28.0:provided
          \- org.apache.wicket:wicket:pom:6.28.0:provided
             \- (org.apache.wicket:wicket-core:jar:6.28.0:provided - omitted for conflict with 6.30.0)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    \- org.onehippo.cms7:hippo-cms-gallery-frontend:jar:4.2.16:provided
       \- org.onehippo.cms7:hippo-cms-builtin:jar:4.2.16:provided
          \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
             \- org.wicketstuff:wicketstuff-input-events:jar:6.28.0:provided
                \- org.apache.wicket:wicket:pom:6.28.0:provided
                   \- (org.apache.wicket:wicket-core:jar:6.28.0:provided - omitted for conflict with 6.30.0)

6.30.0
  1. org.onehippo.forge:externalresource-addon-frontend:jar:3.0.1
    +- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
    |  +- org.apache.wicket:wicket-core:jar:6.30.0:provided
    |  +- org.apache.wicket:wicket-extensions:jar:6.30.0:provided
    |  |  \- (org.apache.wicket:wicket-core:jar:6.30.0:provided - omitted for duplicate)
    |  \- org.apache.wicket:wicket-datetime:jar:6.30.0:provided
    |     \- (org.apache.wicket:wicket-core:jar:6.30.0:provided - omitted for duplicate)
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- (org.apache.wicket:wicket-core:jar:6.30.0:provided - omitted for duplicate)

  2. org.onehippo.forge:externalresource-addon-reports:jar:3.0.1
    +- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
    |  +- org.apache.wicket:wicket-core:jar:6.30.0:provided
    |  +- org.apache.wicket:wicket-extensions:jar:6.30.0:provided
    |  |  \- (org.apache.wicket:wicket-core:jar:6.30.0:provided - omitted for duplicate)
    |  \- org.apache.wicket:wicket-datetime:jar:6.30.0:provided
    |     \- (org.apache.wicket:wicket-core:jar:6.30.0:provided - omitted for duplicate)
    \- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
       \- (org.apache.wicket:wicket-core:jar:6.30.0:provided - omitted for duplicate)

  3. org.onehippo.forge:externalresource-api-utils:jar:3.0.1
    +- org.onehippo.cms7:hippo-cms-engine:jar:4.2.16:provided
    |  +- org.apache.wicket:wicket-core:jar:6.30.0:provided
    |  +- org.apache.wicket:wicket-extensions:jar:6.30.0:provided
    |  |  \- (org.apache.wicket:wicket-core:jar:6.30.0:provided - omitted for duplicate)
    |  \- org.apache.wicket:wicket-datetime:jar:6.30.0:provided
    |     \- (org.apache.wicket:wicket-core:jar:6.30.0:provided - omitted for duplicate)
    \- org.onehippo.cms7:hippo-cms-gallery-frontend:jar:4.2.16:provided
       \- org.onehippo.cms7:hippo-cms-builtin:jar:4.2.16:provided
          \- org.onehippo.cms7:hippo-cms-api:jar:4.2.16:provided
             \- (org.apache.wicket:wicket-core:jar:6.30.0:provided - omitted for duplicate)